PDF::Builder::Resource::Glyphs(3pm)

NAME
PDF::Builder::Resource::Glyphs - Preparsed uniglyph.txt file information

SYNOPSIS
This is a list of glyph names for many Unicode points (over 9000 of them). The data in this file is generated from the uniglyph.txt file, included with PDF::Builder. If you should change that file, use _generate to create new hashes, and paste the output into this file.

The data in question is consolidated from AGL/WGL4, XML, (X)HTML, and SGML specifications.